.MainMenu,.SubMenu
{
	padding-right:24px !important;
    background-repeat:no-repeat;
    background-position:right center ;
}/*--------------- Menu Styles ----------------------------------------------------------*/
.MenuTop
{

}
.MenuTopRight
{
	background-image: url(images/MenuUR.jpg);
	height:17px;
	width:14px;
}
.MenuTopLeft
{
	background-image: url(images/MenuUL.jpg);
	height:17px;
	width:14px;
}
.MenuTopCenter
{
	background-image: url(images/MenuUbk.jpg);
	height:17px;
}
.MenuCenterFloater
{
}
.MenuLeft
{
	background-image: url(images/MenuL.jpg);
	background-repeat: repeat-y;
	width: 5px;
}

.MenuRight
{
	background-image: url(images/MenuR.jpg);
	background-repeat: repeat-y;
	width: 5px;
}

.MenuContent
{

}

.MenuBottom
{
}

.MenuBottomRight
{
	background-image: url(images/MenudR.jpg);
	height:17px;
	width:14px;
}
.MenuBottomLeft
{
	background-image: url(images/MenudL.jpg);
	height:17px;
	width:14px;
}
.MenuBottomCenter
{
	background-image: url(images/Menudbk.jpg);
	height:17px;
}

.MenuMainTbl
{
	margin: 0 0 4px 0;
}


/*
---------------------------------------------------------------
  Note that styles you apply to the main menu items are inherited by the sub menus items too.
  If you'd like to avoid this, you could use child selectors (not supported by IE6) - for example:
  .sm-default > li > a { ... } instead of .sm-default a { ... }
---------------------------------------------------------------*/


/* Menu box
===================*/

	.sm-default,
	.sm-default ul {
		border:1px solid #bbb;
		background:#fff;
		-moz-box-shadow:0 1px 1px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.2);
		box-shadow:0 1px 1px rgba(0,0,0,0.2);
	}


/* Menu items
===================*/

	.sm-default a {
		padding:11px 20px;
		color:#555;
		font-size:14px;
		line-height:17px;
		font-family:'Lucida Sans Unicode','Lucida Sans','Lucida Grande',Arial,sans-serif;
		text-decoration:none;
	}
	.sm-default a:hover, .sm-default a:focus, .sm-default a:active,
	.sm-default a.highlighted {
		background:#eee;
		color:#555;
	}
	/* current items - add the class manually to some item or check the "markCurrentItem" script option */
	.sm-default a.current, .sm-default a.current:hover, .sm-default a.current:focus, .sm-default a.current:active {
		background:#555;
		color:#fff;
	}
	.sm-default a.has-submenu {
		padding-right:32px;
	}
 	.sm-default ul a.has-submenu,
	.sm-default-vertical a.has-submenu {
		padding-right:23px;
	}


/* Sub menu indicators
===================*/

	.sm-default a span.sub-arrow {
		position:absolute;
		right:12px;
		top:50%;
		margin-top:-8px;
		width:16px;
		height:16px;
		line-height:16px;
	}
 	.sm-default ul a span.sub-arrow,
	.sm-default-vertical a span.sub-arrow {
		right:auto;
		margin-left:-14px;
	}


/* Items separators
===================*/

	.sm-default li {
		border-left:1px solid #f3f3f3;
	}
	.sm-default li:first-child {
		border-left:0;
	}
	.sm-default ul li,
	.sm-default-vertical li {
		border-left:0;
		border-top:1px solid #f3f3f3;
	}
	.sm-default ul li:first-child,
	.sm-default-vertical li:first-child {
		border-top:0;
	}


/* Scrolling arrows containers for tall sub menus - test sub menu: "Sub test" -> "more..." -> "more..." in the default download package
===================*/

	.sm-default span.scroll-up, .sm-default span.scroll-down {
		position:absolute;
		display:none;
		visibility:hidden;
		overflow:hidden;
		border:solid #bbb;
		border-width:1px 0;
		background:#fff;
		height:20px;
		/* width and position will be automatically set by the script */
	}
	.sm-default span.scroll-up-arrow, .sm-default span.scroll-down-arrow {
		position:absolute;
		top:-2px;
		left:50%;
		margin-left:-8px;
		/* we will use one-side border to create a triangle so that we don't use a real background image, of course, you can use a real image if you like too */
		width:0;
		height:0;
		overflow:hidden;
		border-width:8px; /* tweak size of the arrow */
		border-style:dashed dashed solid dashed;
		border-color:transparent transparent #555 transparent;
	}
	.sm-default span.scroll-down-arrow {
		top:6px;
		border-style:solid dashed dashed dashed;
		border-color:#555 transparent transparent transparent;
	}


/*
---------------------------------------------------------------
  Responsiveness
  These will make the sub menus collapsible when the screen width is too small.
---------------------------------------------------------------*/


@media screen and (max-width: 640px) {

	/* The following will make the sub menus collapsible for small screen devices (it's not recommended editing these) */
	ul.sm-default{width:auto !important;}
	ul.sm-default ul{display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important;}
	ul.sm-default>li{float:none;}
	ul.sm-default>li>a,ul.sm-default ul.sm-nowrap>li>a{white-space:normal;}
	ul.sm-default iframe{display:none;}

	/* Uncomment this rule to disable completely the sub menus for small screen devices */
	/*.sm-default ul, .sm-default span.sub-arrow, .sm-default iframe {
		display:none !important;
	}*/


/* Menu box
===================*/

	.sm-default ul {
		border:0;
		/* darken the background of the sub menus */
		background:rgba(100,100,100,0.1);
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}


/* Menu items
===================*/

	.sm-default a {
		padding-top:13px;
		padding-bottom:13px;
		background:transparent !important;
		color:#555 !important;
	}
	.sm-default a.current {
		background:#555 !important;
		color:#fff !important;
	}
	.sm-default a.has-submenu {
		padding-right:23px;
	}
	/* add some text indentation for the 2+ level sub menu items */
	.sm-default ul a {
		border-left:8px solid transparent;
	}
	.sm-default ul ul a {
		border-left:16px solid transparent;
	}
	.sm-default ul ul ul a {
		border-left:24px solid transparent;
	}
	.sm-default ul ul ul ul a {
		border-left:32px solid transparent;
	}
	.sm-default ul ul ul ul ul a {
		border-left:40px solid transparent;
	}


/* Sub menu indicators
===================*/

	.sm-default a span.sub-arrow {
		right:auto;
		margin-left:-14px;
	}
	/* Hide sub indicator when item is expanded - we enable the item link when it's expanded */
	.sm-default a.highlighted span.sub-arrow {
		display:none !important;
	}


/* Items separators
===================*/

	.sm-default li {
		border-left:0;
		border-top:1px solid rgba(0,0,0,0.05) !important;
	}
	.sm-default li:first-child {
		border-top:0 !important;
	}

}


/*--------------- Banner Styles --------------------------------------------------------*/
.Right-Pane{
	float: right;
  /*  height: 78px;*/
    padding-top: 5px;
    width: 655px;}
/*.Header-Logo{
	width:60px;
	height:52px;
	background:url(/UI/Styles/Default/images/logo.png) no-repeat top center;
	float:right;}*/

.Header-Logo{
	width:215px;
	height:62px;
	background:url(/UI/Styles/Default/images/logo-f.png) no-repeat top center;
	float:right;}
	
.Header-slogan{
	width:248px;
	height:62px;
	background:url(/UI/Styles/Default/images/logo-f2.png) no-repeat top center;
	float:right;
	}
	
.Site-name{
	width:250px;
	height:47px;
	float:right;
	background:url(/UI/Styles/Default/images/site-name.png) no-repeat center right;
	}
.Left-Pane{
	width:223px;
	min-height:20px;
	float:left;
	}

.btn-fa{
	background:url(/UI/Styles/Default/images/fa-btn.png) no-repeat center top;
	width:24px;
	height:46px;
	}
.btn-en{
	background:url(/UI/Styles/Default/images/btn-en.png) no-repeat center top;
	width:32px;
	height:32px;
	}
.btn-search{
	/*background:url(/UI/Styles/Default/images/search.png) no-repeat center bottom;*/
	width:140px;
	height:29px;
	vertical-align:bottom;
	
	}
.Login-tb{
	width:193px;
/*	height:67px;*/
	}
.PnlLogin-Div input[type="text"]{
	width:97% !important;
	
	}
.PnlLogin-Div input[type="password"]{
	width:97% !important;
	
	}
.Menu-Div{
width:790px;
height:32px;
float:right;	}


.PnlLogin-Div input[type="text"]:first-child {
    width: 97% !important;
    margin-bottom: 2px;
}
.PnlLogin-Div input[type="submit"]{
	background-color: #808080;
    border: medium none;
    color: #FFFFFF;
    float: left;
    margin-top: 8px;
    padding: 3px;
    width: 50px
}
.table-btn-left{
	 float: left;
    margin-top: 15px;
	display:none;}
/*--------------- End Of Banner Styles -------------------------------------------------*/
